
#stacks_in_157_page16 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_157_page16 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_159_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_162_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_166_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_164_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_157_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
